:root {
    --vermelho: #ff0000;
}

* { outline: none; -webkit-tap-highlight-color: transparent; }
html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; scroll-behavior: smooth; position: relative; height: 100%; overflow-y: scroll; }
body { font-family: "Plus Jakarta Sans", sans-serif; color: #333333; font-size: 18px; margin: 0; padding: 0; -webkit-font-smoothing: antialiased; 
       -webkit-print-color-adjust: exact; font-optical-sizing: auto; position: relative; height: 100%; }
a { text-decoration: none; transition: background ease 0.2s; }
input, textarea, select { font-family: "Plus Jakarta Sans", sans-serif; }
button { cursor: pointer; }
table { border-collapse: collapse; border-spacing: 0; }
img { max-width: 100%; display: block; margin: 0; padding: 0; }

/* centralizacao */
.centro { margin: 0 auto; }
.central { max-width: 80vw; margin: 0 auto; box-sizing: border-box; min-width: 300px; width: 100%; }

/* sombra */
.sombra { box-shadow: 0 0.3px 0.9px rgba(0,0,0,.108), 0 1.6px 3.6px rgba(0,0,0,.132); }

/* botoes */
.btn { margin-bottom: 0; text-align: center; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; white-space: nowrap; box-sizing:border-box; 
        user-select: none; text-transform: uppercase; overflow: hidden; font-size: .8rem; border-radius: 4px; border: none; padding-left: 20px; 
        padding-right: 20px; width: fit-content; gap: 5px; display: flex; justify-content: center; align-items: center; height: 40px; transition: all ease 0.2s; }
.btn img { margin-left: -5px; }

.btn-primario { color: #fff; background-color: var(--vermelho); box-shadow: 0 2px 2px 0 rgba(0,0,0,.2), inset 0 -2px 0 0 rgba(0,0,0,.2); font-weight: 600; }
.btn-primario:hover { background-color: #e40606; color: #fff; outline: none; }

/* paginas */
.pagina { padding:120px 0 60px 0; flex:1; overflow-x:hidden; }

/* cores */
.cor-primaria { color:var(--vermelho); }

.secao { scroll-margin-top: 90px; }

@media (min-width: 1921px) 
{
    .central { max-width: 60vw; }
}

@media (max-width: 1110px) 
{
    .central { max-width: 90vw; }
}

@media (max-width:760px) {
    .pagina { padding-top:100px; padding-bottom:20px; }
}